/*
Theme Name: PSD Child
Version: 1.0
Description: Child Theme for trunorthlandscapes.com.au
Author: PSD Brand Design
Template: Divi
Author URL: https://www.trunorthlandscapes.com.au
*/
 
@import url("../Divi/style.css");
 
/*-------My Theme Customizations------- */

/* 1) LOGO HEADER
   ================================ */
  #top-menu {
margin-right: 100px !important;}

  
  #logo {
 max-height: 200% !important;
 margin-top: 0px !important;		margin-left: 0px !important;
    z-index: 999999;
  }

@media only screen and (max-width:700px) {
#et-top-navigation { visibility: hidden; 
}

.menu-facebook {
    margin-right: 10px !important;
}

/* Start Hide Main Footer */


@media only screen and (max-width:700px) {
	  .sfm-navicon-button {
margin-top: 10px !important;}
}

#sfm-sidebar .sfm-nav {
    margin-top: -100px !important;
    left: 0;
}

@media only screen and (max-width:700px) {
	  .sfm-logo img {
visibility: hidden !important;
	top: -100px;}
} 

et-social-facebook a.icon:before {
	display: none !important;
}
}

